<?php
namespace app\model;

use think\Model;

class Qrcode extends Model{
    protected $autoWriteTimestamp = true;

    public static function transformType(){
        return [0=>'微信',1=>'支付宝'];
    }
    public function getTypeTextAttr($value,$data) {
        return self::transformType()[$data['type']];
    }
}
